[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.CMAppShowMenuGlyphChanged

Handles the CM_APPSHOWMENUGLYPHCHANGED control message for the form.

## Declaration

Source position: forms.pp line 619

`protected procedure TCustomForm.CMAppShowMenuGlyphChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message examined in the method.

## Description

Ensures that menus and menus items are notified of a change to a Glyph. Dispatches the value in Message to all Components on the form.